ul.menu {
  padding: 0;
  margin: 0;
  border: none;
  list-style: none;
  text-align: left;
}
ul.menu li.leaf {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}
ul.menu li.leaf a {
  color: #FFFFFF;
}


/* TABS MENU */
ul.tabs.primary {
  margin: 1rem 0 2rem;
  padding: 0;
  line-height: 2rem;
  white-space: normal;
}
ul.tabs.primary li {
  display: inline-block;
}
ul.tabs.primary li a {
  padding: 5px 7px 8px;
  border-radius: 2px 2px 0 0;
  background-color: #fff;
}
ul.tabs.primary li.active a {
  background-color: #eee;
}

/* FOOTER MENU */
ul.menu-footer-menu {
  flex-direction: column;
}
ul.menu-footer-menu li a {
  text-transform: uppercase;
}

/* SOCIAL MENU */
ul.menu-social-menu li {
  display: inline;
  min-width: 25px;
}
ul.menu-social-menu li a {
  font-size: 0;
  color: transparent;
  padding: 0 16px 25px 0;
  display: block;
  width: 30px;
  height: 30px;
  float: left;
  margin: 0 10px 10px 0;
}
ul.menu-social-menu li a i {
  font-size: 18px;
  background-color: #8A9A5B;
  padding: 6px;
  border-radius: 30px;
  width: 30px;
  height: 30px;
  color: #ffffff;
  display: block;
  line-height: 1em;
  text-align: center;
  position: absolute;
}
ul.menu-social-menu li a i.fa-facebook {
  background-color: #3A5998;
}
ul.menu-social-menu li a i.fa-facebook {
  background-color: #3A5998;
}
ul.menu-social-menu li a i.fa-instagram {
  background-color: #517FA3;
}
ul.menu-social-menu li a i.fa-pinterest {
  background-color: #CB2026;
}
ul.menu-social-menu li a i.fa-twitter {
  background-color: #00ACED;
}
ul.menu-social-menu li a i.fa-youtube {
  background-color: #BB0100;
}

/* HEADER MAIN MENU REGION MENU */
@media (max-width: 993px) {
  #navbarHeaderMenu ul.nav {
    display: block;
    width: auto;
    padding: 0;
    margin: 0 -15px;
  }
  #navbarHeaderMenu ul.nav li {
    display: block;
    width: 100%;
    padding: 9px 15px;
    border-bottom: 1px solid #ffffff;
  }
}
@media (min-width: 992px) {
  #navbarHeaderMenu ul.nav li a {
    display: inline-block;
    padding: 0 0 0 0;
    margin: 10px 0 5px 12px;
    text-transform: uppercase;
    font-size: 10px;
    color: #FFFFFF;
  }
}
@media (min-width: 1200px) {
  #navbarHeaderMenu ul.nav li a {
    display: inline-block;
    padding: 0 0px 0 0;
    margin: 10px 0 5px 15px;
    text-transform: uppercase;
    font-size: 11px;
    color: #FFFFFF;
  }
}


/* MAIN MENU REGION MENU */
@media (min-width: 992px) {
  /* MAIN LEVEL */
  #navbarMainMenu {
  }
  #navbarMainMenu ul.menu.nav {
  }
  #navbarMainMenu ul.menu.nav li,
  #navbarMainMenu ul.menu.nav li.collapsed,
  #navbarMainMenu ul.menu.nav li.expanded {
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
  }
  #navbarMainMenu ul.menu.nav > li,
  #navbarMainMenu ul.menu.nav > li.collapsed,
  #navbarMainMenu ul.menu.nav > li.expanded {
    padding: 0 15px;
    position: relative;
  }
  #navbarMainMenu ul.menu.nav > li > a {
    padding: 0 0 20px;
    display: block;
    font-size: 20px;
    color: #FFFFFF;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: .5px;
    border-bottom: 4px solid transparent;
  }
  #navbarMainMenu ul.menu.nav > li > a.active-trail,
  #navbarMainMenu ul.menu.nav > li > a.active {
    border-bottom: 4px solid #fff;
  }
  #navbarMainMenu ul.menu.nav > li > a::after { /* a.dropdown-toggle::after */
    display: none;
  }
  #navbarMainMenu ul.menu.nav > li > a.submenu-toggle {
    display: none;
  }
  
  /* SECOND LEVEL*/
  #navbarMainMenu ul.menu > li > ul.menu {
    margin-left: 1em;
  }
  #navbarMainMenu ul.nav > li {
  
  }
  #navbarMainMenu ul.nav > li:after { /* li.dropdown:after */
    width: 100%;
    height: 2px;
    background: none;
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    content: '';
  }
  #navbarMainMenu ul.nav > li ul { /* ul.dropdown-menu */
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 15rem;
    padding: 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: rgba(34,34,34,0.8);
    background-clip: padding-box;
    border: 1px solid rgba(34,34,34,0.8);
    border-radius: 0;
  }
  #navbarMainMenu ul.nav > li ul.show, /* ul.dropdown-menu.show */
  #navbarMainMenu ul.nav > li:hover ul { /* ul.dropdown-menu */
    display: block;
  }
  #navbarMainMenu ul.nav > li.first:hover ul, /* ul.dropdown-menu */
  #navbarMainMenu ul.nav > li.first ul.show { /* ul.dropdown-menu.show */
    min-width: 35rem;
    display: flex;
    flex-direction: row;
    flex: 0 0 50%;
    flex-wrap: wrap;
  }
  #navbarMainMenu ul.nav > li.first:hover ul li, /* ul.dropdown-menu li */
  #navbarMainMenu ul.nav > li.first ul.show li { /* ul.dropdown-menu.show li */
    width: 50%;
  }
  #navbarMainMenu ul.nav > li.last ul.show, /* ul.dropdown-menu.show */
  #navbarMainMenu ul.nav > li.last:hover ul { /* ul.dropdown-menu */
    right: 0;
    left: unset;
  }
  /*#navbarMainMenu .dropdown-submenu {*/
  /*  position: relative;*/
  /*}*/
  /*#navbarMainMenu .dropdown-submenu .dropdown-menu {*/
  /*  top: 0;*/
  /*  left: 100%;*/
  /*  margin-top: -6px;*/
  /*  margin-left: -1px;*/
  /*}*/
  #navbarMainMenu ul.nav > li ul > li a { /* ul.dropdown-menu li a */
    color: #FFFFFF;
    padding: 8px 15px;
    display: block;
    text-transform: capitalize;
    width: 100%;
    font-size: 14px;
    line-height: 19px;
  }
  #navbarMainMenu ul.nav > li ul > li a:hover { /* ul.dropdown-menu li a:hover */
    background-color: #75A5C8;
  }
  #navbarMainMenu ul.nav > li ul.depth-2, /* ul.dropdown-menu.depth-2 */
  #navbarMainMenu ul.nav > li ul.depth-2 ul{ /* ul.dropdown-menu.depth-2 ul */
    display: none;
  }
  /*.dropdown-toggle::after {*/
  /*  display: none;*/
  /*}*/
  ul.nav li > a.submenu-toggle {
    display: none !important;
  }
}

@media (max-width: 993px) {
  #navbarMainMenu {
    width: auto;
    margin: 0 -15px;
  }
  #navbarMainMenu ul.menu.nav > li > ul.menu {
    margin-left: 0;
  }
  ul.nav li.expanded>a.submenu-toggle {
    display: block;
    float: right;
  }
  .navbar-collapse,
  .navbar-collapse ul.nav  {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  #navbarMainMenu ul.nav {
    display: block;
    width: 100%;
    padding: 0;
  }
  #navbarMainMenu ul.nav > li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #FFF;
  }
  #navbarMainMenu ul.nav li a {
    padding: 8px 15px;
    color: #FFFFFF;
    display: block;
    width: 94.5%;
  }
  #navbarMainMenu ul.nav li a:visited {
    color: #FFFFFF;
  }
  #navbarMainMenu ul.nav li a.submenu-toggle {
    padding: 8px 0;
    float: right;
    width: 5%;
  }
  #navbarMainMenu ul.nav li ul {
    display: none;
    animation: ease;
    transition-duration: 1s;
  }
  #navbarMainMenu ul.nav li.submenu-visible > ul {
    display: block;
    animation: ease;
    transition-duration: 1s;
    margin: 0;
    padding: 0;
    background-color: rgba(34,34,34,0.8);
  }
  #navbarMainMenu ul.nav li.submenu-visible > ul li,
  #navbarMainMenu ul.nav li.submenu-visible > ul li.expanded,
  #navbarMainMenu ul.nav li.submenu-visible > ul li.collapsed {
    border-top: 1px solid #FFF;
    padding: 0;
    margin: 0;
    list-style-image: none;
    list-style-type: none;
  }
  
  /* plus/minus links */
  #navbarMainMenu ul.nav li > .submenu-toggle > i.fa-minus {
    display: none;
    font-size: 1.5rem;
  }
  #navbarMainMenu ul.nav li > .submenu-toggle > i.fa-plus {
    display: block;
    font-size: 1.5rem;
  }
  #navbarMainMenu ul.nav li.submenu-visible > .submenu-toggle > i.fa-plus {
    display: none;
  }
  #navbarMainMenu ul.nav li.submenu-visible > .submenu-toggle > i.fa-minus {
    display: block;
  }
}